Bug 243948 - External Fireware DVD Burner hangs up system on boot
Summary: External Fireware DVD Burner hangs up system on boot
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 21:55 UTC by Mario Bielert
Modified: 2008-01-09 14:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 14:14:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Bielert 2007-06-12 21:55:33 UTC
Description of problem:
Everytime I leave my external Fireware DVD burner (DVDRW SOSW-833S)
connected to my Acer Extensa 3100 Series Laptop, it hangs up in the boot.
Between the lines "Red Hat Nash Version..." and "Starting udev".
The Message is: "fw_sbp2: managment write failed, rcode 0x11"
Then I guess the cpu is working to full capacity, because it becomes hot and hoter.
If the Device isn't connected, nothing like this happens, it boots correct.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime. Just Connect the device and reboot.
 
Actual results:
Error message appers:
"fw_sbp2: managment write failed, rcode 0x11"


Expected results:
it should boot.

Additional info:
one time it comes a message with:
"managment timed out"
and it boot's to, but no idea what causes this.

Comment 1 Christopher Brown 2007-09-16 21:41:59 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris

Comment 2 Mario Bielert 2007-09-20 13:00:11 UTC
Hello,

thanks for the reply.

Sorry, at this time I didn't use Fedora on my laptop.
But if you anyways want to solve this (I'd like to), I can reinstall Fedora
again for a test.

As I can remember this bugs exists until I deside not to use Fedora on my laptop.

yours mario

Comment 3 Christopher Brown 2007-09-20 13:51:35 UTC
Great, thanks for the offer Mario. You might want to try downloading a live cd
image of Fedora 8 Test 2 to begin with and see if that works.

http://mirrors.fedoraproject.org/publiclist/Fedora/7.91/

or with bittorrent:

http://torrent.fedoraproject.org/

Cheers
Chris

Comment 4 Christopher Brown 2008-01-09 14:14:08 UTC
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.


Note You need to log in before you can comment on or make changes to this bug.